# polygonize

return type | Array ( GeoJSON Polygon )
syntax | $.geo.polygonize( Array bbox ( GeoJSON bounding box ) )

usage

    var polygon = $.geo.polygonize( bbox )

The polygonize method creates a new Polygon with an outer ring that matches the rectangle covered by the bbox. The Polygon is closed and will have five coordinates.

This function is a simplification/adaptation of the Polygonizer class in JTS. While the JTS object operates on the line work of geometry objects, this function operates on bounding boxes.